#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: persistent-test
version: 2.0.3.0
id: persistent-test-2.0.3.0-6Dty5o8vOdSDqb3BvDZSsz
key: persistent-test-2.0.3.0-6Dty5o8vOdSDqb3BvDZSsz
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
synopsis: Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.
category: Database, Yesod
abi: 2601e972eeacdc5006cc82755f9a6969
exposed: True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest
import-dirs: /usr/lib/ghc-8.6.5/site-local/persistent-test-2.0.3.0
library-dirs: /usr/lib/ghc-8.6.5/site-local/persistent-test-2.0.3.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/persistent-test-2.0.3.0
hs-libraries: HSpersistent-test-2.0.3.0-6Dty5o8vOdSDqb3BvDZSsz
depends:
    HUnit-1.6.0.0-16m73mkhQqhFY9eJv3nf7j
    QuickCheck-2.13.2-2TaNhYsNOKXFjnvWqLvnS1
    aeson-1.4.6.0-CiaXZAeXHZVFAwtBJgfqtS base-4.12.0.0
    blaze-html-0.9.1.2-KUywbKcFe8022mv2OxKQZC bytestring-0.10.8.2
    conduit-1.3.1.2-7rOYGm9WTuB5ZvFVlqUZXq containers-0.6.0.1
    exceptions-0.10.4-CwezmQgBhdIDUfFuEFW5Ru
    hspec-2.7.1-C2ThqzCrb9P94XomEy00KP
    hspec-expectations-0.8.2-GqqlmObXEtfKPRtdglF2bK
    monad-control-1.0.2.3-Kh3k4mHS2uc21k1B1Ubley
    monad-logger-0.3.31-13oXN1TuC0u1jg05kEPcmd
    path-pieces-0.2.1-7jseLTOU0PkHMQiwNvt0jG
    persistent-2.10.4-7pagKvT7tmYD75uNxtDgyX
    persistent-template-2.7.3-76SdOJLv5y1HYzJUfkOcDw
    quickcheck-instances-0.3.22-AoEdsS9q5Og4hymOxdTUY7
    random-1.1-3ypV4EIycgb35PKjTYYr5q
    resourcet-1.2.2-38lkFSZ2J62BaKRW3aVOog text-1.2.3.1 time-1.8.0.2
    transformers-0.5.6.2
    transformers-base-0.4.5.2-2bX2PqU6LahESNmFNnbDrB
    unliftio-0.2.12-JdiGF0jt4y6Fkx8AR4ujcx
    unliftio-core-0.1.2.0-DmlZdkLzX278vkyONsp8WQ
    unordered-containers-0.2.10.0-I7fVjyE8Jdj8B73xO2uGET
haddock-interfaces: /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock
haddock-html: /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

